View Issue Details

IDProjectCategoryView StatusLast Update
0004564MediaMonkey 5Generalpublic2020-02-20 18:36
Reporterrusty Assigned To 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0004564: Apply 'Ignore Prefix' (optionally) to other fields
DescriptionSome users would like to be able to ignore prefix for other fields e.g. Album, Artist, Album Artist, Title. This should be configurable.

See: http://www.mediamonkey.com/forum/viewtopic.php?p=140787#140787
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=4&t=50241&p=258353#p258353
http://www.mediamonkey.com/forum/viewtopic.php?f=4&t=68183
http://www.mediamonkey.com/forum/viewtopic.php?f=1&t=73301&p=372431#p372431
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=75566&p=384058#p384058
http://www.mediamonkey.com/forum/viewtopic.php?f=4&t=70116
https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=40614
TagsNo tags attached.
Fixed in build2041

Activities

Ludek

2016-11-20 14:14

developer   ~0046197

Last edited: 2016-11-20 14:33

View 2 revisions

Fixed in 2041. See 0013147:0046174

Defaults are Album, Artist, Album Artist.

peke

2019-02-12 00:19

developer   ~0052579

Verified 2158

peke

2019-12-20 09:18

developer  

bug13147_4564.jpg (183,692 bytes)   
bug13147_4564.jpg (183,692 bytes)